.moduleSingleImg01 {
    clear: both;
    margin-bottom: 5px;
    text-align: center;
}
.ct_hqimg {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #C3C3C3;
    margin: 0 auto;
    width: 545px;
}
.ct_hqimg div img {
    border: medium none;
}
.ct_hqimg .to_page {
    background: url("http://i0.sinaimg.cn/cj/news/2009/0525/hq_img_bg.gif") repeat-x scroll 0 0 transparent;
    border-top: 1px solid #C3C3C3;
    height: 28px;
}
.ct_hqimg .to_page a {
    background: url("http://i0.sinaimg.cn/cj/news/2009/0525/hq_img_bg.gif") no-repeat scroll 0 -33px transparent;
    display: block;
    font-size: 12px;
    height: 28px;
    line-height: 28px;
    margin: 0 auto;
    padding-left: 27px;
    width: 110px;
}
.img_wrapper {
    text-align: center;
}
.img_wrapper img {
    border: 1px solid #000000;
    display: block;
    margin: 0 auto;
}
.img_wrapper .img_descr {
    display: -moz-inline-stack;
    margin: 5px auto;
    text-align: left;
}
.tblog_fx {
    display: inline-block;
    vertical-align: middle;
}
.icon_sina {
    background: url("http://i1.sinaimg.cn/dy/deco/2010/1210/icon.png") no-repeat scroll 2px 0 transparent;
    display: inline-block;
    height: 20px;
    margin-right: 5px;
    vertical-align: middle;
    width: 20px;
}
.weibomod-clearfix {
}
.weibomod-clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.weibomod-widget a {
    text-decoration: none;
}
.weibomod-widget p {
    margin: 0;
    padding: 0;
}
.weibomod-widget img {
    border: 0 none;
    margin: 0;
    padding: 0;
}
.weibomod-widget ul, .weibomod-widget ol {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.weibomod-arrow {
    background: url("http://timg.sjs.sinajs.cn/t35/style/images/common/new_index_bg.png?id=201101211705") no-repeat scroll -142px -71px transparent;
    height: 8px;
    left: 16px;
    overflow: hidden;
    position: absolute;
    top: -8px;
    width: 16px;
}
a.weibomod-button {
    background-color: #F4F4F4;
    background-image: -moz-linear-gradient(#FFFFFF, #DDDDDD);
    border: 1px solid #C1C1C1;
    border-radius: 3px 3px 3px 3px;
    color: #333333;
    display: inline-block;
    font-size: 12px;
    height: 23px;
    line-height: 23px;
    margin: 0 5px;
    padding: 0 20px;
    text-decoration: none;
    vertical-align: middle;
}
a.weibomod-button:hover {
    background-color: #FAFAFA;
    background-image: -moz-linear-gradient(#FFFFFF, #E7E7E7);
}
img.weibomod-icon {
    background: url("http://img.t.sinajs.cn/t3/style/images/common/new_index_bg.png?id=201101211705") no-repeat scroll 0 0 transparent;
    border: 0 none;
    height: 12px;
    margin: 0;
    padding: 0;
    width: 12px;
}
img.weibomod-icon-verified {
    background-position: 0 -35px;
    height: 11px;
}
img.weibomod-icon-video {
    background-position: -53px 0;
    margin-left: 1px;
    margin-right: 4px;
}
.weibomod-dialog {
    z-index: 20000;
}
.weibomod-dialog a {
    text-decoration: none;
}
.weibomod-dialog .weibomod-dialog-content {
    background-color: #FFFFFF;
    border: 1px solid #A0A0A0;
    overflow: hidden;
}
.weibomod-dialog .weibomod-dialog-hd {
    background-color: #F2F5F9;
    height: 27px;
    line-height: 27px;
    margin: 1px;
    padding: 0 10px;
    position: relative;
}
.weibomod-dialog .weibomod-dialog-hd .weibomod-dialog-title {
    height: 27px;
    line-height: 27px;
    overflow: hidden;
}
.weibomod-dialog .weibomod-dialog-hd a.weibomod-dialog-close {
    color: #666666;
    display: block;
    height: 27px;
    line-height: 25px;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    width: 15px;
}
.weibomod-dialog .weibomod-dialog-bd {
    margin: 1px;
    overflow: hidden;
    position: relative;
}
.weibomod-dialog-overlay-b {
    background-color: #BBBBBB;
    border-radius: 5px 5px 5px 5px;
    opacity: 0.7;
}
.weibomod-dialog-overlay-p {
    background-color: #000000;
    opacity: 0.15;
    z-index: 1000;
}
.weibomod-usercard {
    font: 12px "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.weibomod-usercard p {
    margin: 0 0 4px;
    padding: 0;
}
.weibomod-usercard a {
    color: #0082CB;
    text-decoration: none;
}
.weibomod-usercard a:hover {
    color: #339900;
    text-decoration: underline;
}
.weibomod-usercard .weibomod-usercard-content {
    padding: 10px;
}
.weibomod-usercard .weibomod-usercard-portrait {
    display: inline;
    float: left;
    margin-right: 16px;
    width: 56px;
}
.weibomod-usercard .weibomod-usercard-portrait img {
    background: none repeat scroll 0 0 white;
    border: 1px solid #CCCCCC;
    height: 50px;
    padding: 2px;
    width: 50px;
}
.weibomod-usercard .weibomod-usercard-info {
    display: inline;
    float: left;
}
.weibomod-usercard .weibomod-usercard-description {
    clear: both;
    color: #737373;
    line-height: 17px;
    overflow: hidden;
    padding: 3px 0;
    white-space: normal;
}
.weibomod-usercard .weibomod-usercard-description h4 {
    color: #585C5C;
    margin: 3px 0;
}
.weibomod-usercard .weibomod-usercard-followBtn {
    display: block;
    height: 18px;
    line-height: 18px;
    overflow: hidden;
    text-align: left;
    width: 56px;
}
.weibomod-usercard a.weibomod-usercard-followBtn {
    background-color: #E3FFD5;
    border: 1px solid #CFF3BB;
    color: #2265A7;
}
.weibomod-usercard span.weibomod-usercard-followBtn {
    background-color: #EAEAEA;
    border: 1px solid #D7D7D7;
    color: #666666;
    text-align: center;
}
.weibomod-usercard a.weibomod-usercard-followBtn:hover {
    background-color: #4FBE4F;
    border: 1px solid #339933;
    color: #FFFFFF;
    text-decoration: none;
}
.weibomod-usercard .weibomod-usercard-followBtn em {
    cursor: pointer;
    float: left;
    font-family: Arial;
    font-size: 17px;
    font-style: normal;
    font-weight: bold;
    line-height: 18px;
    margin: 0 1px 0 3px;
    overflow: hidden;
}
.weibomod-usercard .weibomod-usercard-followBtn strong {
    font-weight: normal;
}
.weibomod-usercard .weibomod-usercard-counts em {
    font-style: normal;
}
.weibomod-usercard .weibomod-usercard-v {
    background: url("http://timg.sjs.sinajs.cn/t35/style/images/common/new_index_bg.png?id=201101211705") no-repeat scroll 0 -35px transparent;
    border: 0 none;
    height: 10px;
    overflow: hidden;
    width: 14px;
}
.weibomod-usercard .weibomod-usercard-post {
    border-top: 1px dotted #BBBBBB;
    clear: both;
    color: #737373;
    line-height: 17px;
    padding-top: 6px;
}
.weibomod-usercardpopup .weibomod-dialog-overlay-b {
    border-radius: 5px 5px 5px 5px;
}
.weibomod-usercardpopup .weibomod-arrow {
    background-position: -223px -71px;
    bottom: -8px;
    top: auto;
}
.weibomod-usercardpopup .weibomod-arrow-top {
    background-position: -142px -71px;
    bottom: auto;
    top: -8px;
}
.weibomod-usercardpopup .weibomod-usercardpopup-content {
    background-color: #FFFFFF;
    border: 1px solid #999999;
    border-radius: 5px 5px 5px 5px;
}
.weibomod-usercardpopup .weibomod-usercardpopup-loading {
    margin: 10px;
    text-align: center;
}
.weibomod-dropdown .weibomod-dialog-overlay-b {
    border-radius: 0 0 0 0;
    opacity: 0;
}
.weibomod-dropdown .weibomod-usercardpopup-content {
    background: url("http://i1.sinaimg.cn/dy/2011/0901/U6893P1DT20110901162455.png") repeat-x scroll left bottom #FFFFFF;
    border: 1px solid #ACC9E9;
    border-radius: 0 0 0 0;
}
.weibomod-dropdown .weibomod-usercard .weibomod-usercard-portrait {
    margin-bottom: 8px;
}
.weibomod-dropdown .weibomod-usercard .weibomod-usercard-info {
    margin-bottom: 8px;
}
.weibomod-dropdown .weibomod-usercard .weibomod-usercard-description {
    display: none;
}
.weibomod-dropdown .weibomod-arrow, .weibomod-dropdown .weibomod-arrow-top {
    background: url("http://i1.sinaimg.cn/dy/2011/0901/U6893P1DT20110901162531.gif") no-repeat scroll 0 0 transparent;
    height: 7px;
    left: 22px;
    top: -7px;
    width: 13px;
}
.weibomod-dropdown .weibomod-usercard .weibomod-usercard-followBtn {
    height: 20px;
    line-height: 20px;
    width: 59px;
}
.weibomod-dropdown .weibomod-usercard a.weibomod-usercard-followBtn {
    background: url("http://i2.sinaimg.cn/dy/2011/0905/U6893P1DT20110905165506.gif") no-repeat scroll 0 0 transparent;
    border: 0 none;
    text-indent: -9999px;
}
.weibomod-dropdown .weibomod-usercard span.weibomod-usercard-followBtn {
    background-color: #EAEAEA;
    border: 1px solid #D7D7D7;
    color: #666666;
    height: 18px;
    line-height: 18px;
    text-align: center;
}
.weibomod-dropdown .weibomod-usercard .weibomod-usercard-followBtn em {
    display: none;
}
a#media_weibo {
    background: url("http://i0.sinaimg.cn/dy/2011/0905/U6893P1DT20110905170320.gif") no-repeat scroll 0 2px transparent;
    color: #587598;
    display: inline-block;
    line-height: 22px;
    margin-left: 5px;
    padding-left: 17px;
    text-decoration: none;
}
a#media_weibo:hover {
    color: #587598;
    text-decoration: none;
}
